<style type="text/css">
	* {
        	margin:0;
		padding:0;
		}
	html, body {
		height:100%;
		}
	body {
    padding:5px 5px 5px 5px; 
	  margin:0;
		background-color:#E7DDAF;
		color:#663300;
		font:100.01%/1.4 sans-serif;
		text-align:center; /* horizontal centering for IE Win quirks */
		}
	#distance { 
		width:1px;
		height:50%;
		background-color:rgb(231,221,175);;
		margin-bottom:-244px; /* half of container's height */
		float:left;
		}
#container {
		margin:5px 5px 5px 5px;
		position:relative; /* puts container in front of distance */
		text-align:left;
		height:481x;
		width:730px;
		clear:left;
		background-color:
              border:5px solid rgb(231,221,175);
		border-top-color:rgb(231,221,175);
		border-left-color:rgb(231,221,175);
		}
#container2 {
		margin:0 auto;
		position:relative; /* puts container in front of distance */
		text-align:left;
		height:491px;
		width:742px;
		clear:left;
	background-color:rgb(231,221,175);
             border:0px solid #c93;
             border-left-color:0px solid #c93;
		}
img {border: none}	
.content
{
	margin: 0 0px;
}
.content a
{
	color: #fff;
}
.s1 { width:127px; height:115px;  }
.t1 { width:127px; height:26px;  }
.s2 { width:358px; height:115px;  }
.t2 { width:358px; height:26px;  }
.s3 { width:240px; height:115px; }
.t3 { width:240px; height:26px; }
.wrapperBox1 {
float:left;
position:relative;
margin:0 auto;
}
.u1 { width:127px; height:270px;  }
.u2 { width:358px; height:270px;  }
.u3 { width:128px; height:270px; }
.u4 { width:110px; height:270px; }
.wrapperBox2 {
float:left;
position:relative;
margin:0 auto;
}
.v1 { width:732px; height:25px; 
}
.v2 { width:732px; height:45px; 
}
.wrapperBox3 {
float:left;
position:relative;
margin:0 auto;
}

#copy_smal              {text-decoration: none; font-family: sans-serif; font-size: 0.8em; font-style: normal; font-weight: 200; font-color:#37736B; }
#copy_smal:link         {text-decoration: none;color:#37736B;}
#copy_smal:visited      {text-decoration: none;color:#808040;}
#copy_smal:hover        {text-decoration: none;color:#299c39;}